Conheça a nossa nova rota MEDICAL RECEIPT para validação automatizada de recibos do Receita Saúde!
| Name | Type | Mandatory | Description |
|---|---|---|---|
| database | String | Yes | Name of the face database. |
| fileBase64 | String | Yes | Binary of the file to be processed, encoded as a text string according to RFC3548 standards using base64 encoding |
{
"database" : "",
"fileBase64": ""
}curl --location 'https://mostqiapi.com/process-image/biometrics/database/search-face-image' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"database" : "",
"fileBase64": ""
}'{
"result": [
{
"faceId": "f1640495-0a60-4bba-b211-4f2e4029b90a",
"similarity": 0.67
}
],
"requestId": "Qw5SbuZ67gm4voMhsTwcA",
"elapsedMilliseconds": 299,
"status": {
"message": "Ok",
"code": "200",
"errors": null
}
}